Skip to content
Pile
Esc
navigateopen⌘Jpreview

Update time schedule

PATCH/workspaces/{organizationId}/time-schedules/{id}
Path parameters
organizationIdstringrequired
idstringrequired
Request body
application/json
namestring
min length 1
timeDatastring
Responses
200Time schedule updated
idstringrequired
organizationIdstringrequired
namestringrequired
timeDatastring | nullrequired
createdAtstringrequired
updatedAtstringrequired
404Time schedule not found
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X PATCH "/workspaces/string/time-schedules/string" \
  -H "Content-Type: application/json" \
  -d '{
  "name": "string",
  "timeData": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "name": "string",
  "timeData": "string",
  "createdAt": "string",
  "updatedAt": "string"
}